.MargenMenu{
	width:710px;
	float:right;
	margin-top:40px;
/*	margin-left:50px;*/	
}

#nav, #nav ul{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	line-height:25px;
}

#nav a{
	display:block;
	padding:0px 5px;
	color:#808080;
	text-decoration:none;
	text-shadow:0.5px 0.5px #E0E0E0;
	letter-spacing:-1px;
	width:130px;
	font-size:10px;font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-align:center;
}

#nav a:hover{
	color:#000;
	text-shadow:0.5px 0.5px #E0E0E0;
	background:url(../Images/Linea_menu.png) no-repeat center bottom;
	width:130px;
	/*height:18px;*/
}

#nav li{
	float:left;
	position:relative;
	
	text-shadow:0.5px 0.5px #E0E0E0;
	letter-spacing:-1px;
	font-size:10px;font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-align:center;
	width:130px;
	color:#808080;
	cursor:pointer;
}

#nav ul {
	position:absolute;
	display:none;
	width:110px;
}

#nav li ul a{
	width:130px;
	height:auto;
	float:left;
	background:url(../Images/texture-home-1.png) repeat left top;
	
	*margin-left:-80px;
	
	border:#FFFFFF solid 1px;
}

#nav li ul a:hover{
	width:130px;
	height:auto;
	float:left;
	background:url(../Images/texture-home-1.png) repeat left top;
	background-color:#FFFFFF;
	
	border:#FFFFFF solid 1px;
}

#nav ul ul{
	top:auto;
	
}	

#nav li ul ul {
	left:12em;
	margin:0px 0 0 10px;
	
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
	display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
	display:block;
}
.sesion
{
	border-bottom:4px solid #f9e100;
	float:right;
	letter-spacing:-1px;
	font-size:10px;font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
	width:80px;
	padding:4px 3px;
	margin:-40px 0 0 0;
	color:#737373;
}

.sesion a, .sesion a:visited
{
	color:#808080;
	text-decoration:none;
	width:80px;
	padding:4px 3px;
}
.sesion a:hover
{
	color:#000;
	text-decoration:none;
}